Endpoint Vulnerability

Security patch #70388 available for PHP

Description

SOAP serialize_function_call() type confusion / RCE

Affected Products

PHP

References

CVE-2015-6836,